/*
Theme Name: Lightning Child Sample
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/


/* ------- トップページ ------------------------ */

html{
    scroll-behavior: smooth;
}
body{
    color: #333;
    letter-spacing: 0.05em;
    font-family: "Kiwi Maru", serif;
}
body p{
    line-height: 2;
}

/* ヘッダー */
.header-top{
    display: none;
}

.bg-color{
    background: #CDE5C3;
    margin: 100px calc(50% - 50vw);
    padding: 40px calc(50vw - 50%) 80px;
}

/* 見出し */
h2.is-style-vk-heading-plain{
    margin-top: 0;
}
.h2-en{
    font-family: "Oooh Baby", cursive;
    font-size: 40px;
    transform: rotate(-7deg);
    line-height: 40px;
    color: #86A879;
}
.bg-color .h2-en{
    color: #fff;
}

h3.is-style-vk-heading-plain{
    color: #86A879;
    font-size: 20px;
}

.bg-color::before {
    content: "";
    display: block;
    position: absolute;
    top: -134px;
    left: 0;
    right: 0;
    width: 100%;
    background: url(https://soueifacilities.co.jp/wp-content/uploads/2026/02/bg-line.png) center no-repeat;
    height: 153px;
    pointer-events: none;
}

/* テーブル */
table tr td{
    padding: 1em!important;
    font-size: 16px!important;
}

.kodawari-columns p:first-of-type{
    font-size: 18px;
    font-weight: bold;
}

.kodawari-columns img{
    border-bottom-right-radius: 40px;
}
.kodawari-columns.kodawari-right img{
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 40px;
}

.kodawari-columns{
    position: relative;
}

.kodawari-01::before{
    content: "point one";
    font-family: "Oooh Baby", cursive;
    font-size: 40px;
    color: #86A879;
    transform: rotate(-7deg);
    position: absolute;
    top: -30px;
    left: 0;
    z-index: 100;
}
.kodawari-02::before{
    content: "point two";
    font-family: "Oooh Baby", cursive;
    font-size: 40px;
    color: #86A879;
    transform: rotate(-7deg);
    position: absolute;
    top: -30px;
    right: 0;
    z-index: 100;
}
.kodawari-03::before{
    content: "point three";
    font-family: "Oooh Baby", cursive;
    font-size: 40px;
    color: #86A879;
    transform: rotate(-7deg);
    position: absolute;
    top: -30px;
    left: 0;
    z-index: 100;
}

.seisou-01::before{
    content: "01";
    font-family: "Oooh Baby", cursive;
    font-size: 40px;
    color: #86A879;
    transform: rotate(-7deg);
    position: absolute;
    top: -30px;
    left: 0;
    z-index: 100;
}
.seisou-02::before{
    content: "02";
    font-family: "Oooh Baby", cursive;
    font-size: 40px;
    color: #86A879;
    transform: rotate(-7deg);
    position: absolute;
    top: -30px;
    right: 0;
    z-index: 100;
}
.seisou-03::before{
    content: "03";
    font-family: "Oooh Baby", cursive;
    font-size: 40px;
    color: #86A879;
    transform: rotate(-7deg);
    position: absolute;
    top: -30px;
    left: 0;
    z-index: 100;
}

.teiki-group{
    border: 1px solid #86A879;
    padding: 40px;
    border-bottom-right-radius: 40px;
    margin-top: 50px;
    margin-bottom: 50px;
}

/* ページヘッダー */
.page-header-title, h1.page-header-title{
    font-weight: 500;
}



/* お知らせ */
.wp-block-latest-posts li{
    display: flex;
    padding: 1.3em 0;
}
.wp-block-latest-posts li time{
    order: 1;
    margin-right: 2em;
}
.wp-block-latest-posts li a{
    order: 2;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0;
}

.blog .site-body,.single .site-body{
    padding-bottom: 12rem!important;
}
.sub-section .vk_post_imgOuter{
    display: none;
}

.entry-title{
    font-size: 26px;
}




/* ---- フッター ----------- */
.site-footer-copyright p{
    margin: 0;
    padding-bottom: 50px;
}
.site-footer::before{
    content: "";
    display: block;
    position: absolute;
    top: -134px;
    left: 0;
    right: 0;
    width: 100%;
    background: url(https://soueifacilities.co.jp/wp-content/uploads/2026/02/bg-line.png) center no-repeat;
    height: 153px;
    pointer-events: none;
    z-index: 100;
}
.site-footer{
    border-top: none;
    background-color: #CDE5C3;
    overflow: visible!important;
    content-visibility: visible!important;
}
.site-footer-copyright{
    font-size: 12px!important;
    background: transparent;
    color: #333;
    padding: 0;
    max-width: none;
}

/* ページトップボタン */
.page_top_btn{
    background: rgba(255, 255, 255, 0.8);
    height: 44px;
    width: 44px;
    background-color: #333;
    background-repeat: no-repeat;
    box-shadow: none;
    bottom: 4%;
}
.page_top_btn::after{
    content: "\f106";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #fff;
    font-size: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}



/* ------ 投稿 ------------------------ */

body.blog .siteContent{
    padding-bottom: 15rem;
}
body.single .siteContent{
    padding-bottom: 15rem;
}
body.archive .siteContent{
    padding-bottom: 15rem;
}

.entry-meta_items_author{
    display: none;
}
.vk_post .vk_post_title{
    font-size: 14px!important;
    font-weight: normal;
    margin: 0;
}
.postNextPrev_label{
    margin-bottom: 0.5em;
}

.postNextPrev .vk_post:last-of-type .vk_post_title{
    text-align: right;
}



/* ------ お問い合わせ ------------------------ */

/* ContactFrom7 */
.contact7 {
	max-width: 100%;
	box-sizing: border-box;
    background-color: #f6f6f6;
    padding: 8% 3%;
    margin-top: 50px;
    border-bottom-right-radius: 40px;
}
.contact7 dd {
	margin: 0 0 30px 0;
    border-left: none;
}
.contact7 dd:last-of-type{
    margin-bottom: 0;
}
.contact7 dt {
	font-weight: normal;
    border-left: none;
}
span.wpcf7-spinner{
    display: none;
}
 
/* 必須マーク */
.contact7 .must {
	color: #d93e14;
}
.form-control{
    border-radius: 0;
}
.btn_contact7 {
	text-align: center;
}
.btn_contact7 input {
	width: 40%;
	background-color: #86A879;
	color: #fff;
    font-weight: bold;
	font-size: 1.1em;
	letter-spacing: 1em;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;	
    margin-top: 50px;
    padding-left: 2em;
    height: 44px;
    border-radius: 0;
    border: none;
    margin-bottom: 100px;
}
.btn_contact7 input:hover {
    background-color: #fff;
    color: #86A879;
    border: 1px solid #86A879;
}






/* ------- SP ----------------------------- */

@media (max-width: 991.98px){
 
    .vk-mobile-nav-menu-btn{
        border: none;
    }
    .vk-mobile-nav-menu-btn.menu-open{
        border: none;
    }

    /* お問い合わせ */
    .btn_contact7 input {
        width: 80%;
    }

    /* ニュース */
    .media .media-body .media-heading{
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .media .postList_thumbnail{
        width: 150px;
    }
    .subSection{
        margin-top: 5rem;
    }
    .postNextPrev{
        gap: 10px!important;
    }

    .h2-en{
        font-size: 30px;
        line-height: 30px;
    }
    h2.is-style-vk-heading-plain{
        font-size: 20px;
    }
    .kodawari-columns .wp-block-cover{
        min-height: 280px!important;
    }

    .kodawari-01::before{
        font-size: 30px;
    }
    .kodawari-02::before{
        font-size: 30px;
    }
    .kodawari-03::before{
        font-size: 30px;
    }

    .bg-color::before {
        background-size: auto 100%;
        height: 41px;
        top: -40px;
    }
    .bg-color{
        margin: 0px calc(50% - 50vw) 50px;
    }

    table tr td{
        font-size: 14px!important;
    }

    .site-footer::before{
        background-size: auto 100%;
        height: 41px;
        top: -40px;
    }

    .entry-title{
        font-size: 20px;
    }

    .seisou-01::before{
        font-size: 30px;
    }
    .seisou-02::before{
        font-size: 30px;
    }
    .seisou-03::before{
        font-size: 30px;
    }

    .teiki-group{
        padding: 30px;
    }

    .list-columns{
        gap: 0!important;
    }

    .fukidashi span{
        font-size: 18px!important;
    }



}



